Bug 502766 - Update links to doc on redhat.com/docs
Update links to doc on redhat.com/docs
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deon Ballard
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: freeipa20 489811 646217
  Show dependency treegraph
 
Reported: 2009-05-27 01:50 EDT by David O'Brien
Modified: 2015-01-04 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 07:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David O'Brien 2009-05-27 23:23:09 EDT
There weren't very many of these. Fixed.
Comment 3 Deon Ballard 2011-05-18 19:54:01 EDT
Moving all the MODIFIEDs to ON_QA.
Comment 4 David O'Brien 2011-09-11 22:48:50 EDT
afaik Deon is now responsible for all IPA doc.

Note You need to log in before you can comment on or make changes to this bug.